.version.ozgecmis /* version checker */
{
	color: #00001B;
	background-color: #1EDCF9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 868px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 78px;
	width: 0.01px;
}

#u1280
{
	z-index: 3;
	width: 960px;
	padding-bottom: 0px;
}

#u1285
{
	z-index: 12;
	width: 960px;
	height: 1px;
}

#u1281-4
{
	z-index: 8;
	width: 73px;
	min-height: 14px;
	margin-left: 887px;
	margin-top: 7px;
}

#pu1282
{
	width: 0.01px;
	margin-top: -8px;
}

#u1282
{
	z-index: 13;
	width: 207px;
	margin-right: -10000px;
}

#u1284-4
{
	z-index: 4;
	width: 271px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 689px;
}

#u1278
{
	z-index: 2;
	width: 960px;
	height: 1px;
	margin-top: 13px;
}

#ppu930
{
	width: 0.01px;
}

#pu930
{
	z-index: 47;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	margin-left: 15px;
}

#u930
{
	z-index: 0;
	width: 930px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1212-13
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 7px;
}

#u1212-13
{
	z-index: 48;
	width: 418px;
	min-height: 256px;
	background-color: transparent;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1215
{
	z-index: 74;
	width: 1px;
	height: 393px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u1873-13
{
	z-index: 61;
	width: 418px;
	min-height: 256px;
	background-color: transparent;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 456px;
}

#u1206
{
	z-index: 45;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1206_clip
{
	overflow: hidden;
	width: 960px;
	height: 632px;
}

#u1206_img
{
	margin-left: -20px;
	margin-right: -48px;
	margin-bottom: -4px;
}

#u1288
{
	z-index: 44;
	width: 960px;
	height: 1px;
}

#pu1287-4
{
	width: 0.01px;
	margin-top: 12px;
}

#u1287-4
{
	z-index: 23;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
}

#u1279-4
{
	z-index: 19;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 130px;
}

#u1276-4
{
	z-index: 27;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 260px;
}

#u1271-4
{
	z-index: 31;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 390px;
}

#u1277-4
{
	z-index: 35;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 520px;
}

#u1272-4
{
	z-index: 39;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 650px;
}

#u1273
{
	z-index: 43;
	width: 960px;
	height: 1px;
	margin-top: 11px;
}

#u1286-4
{
	z-index: 15;
	width: 312px;
	min-height: 15px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

